<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.maven.statistics.MavenIndexUsageCollector ARTIFACTS_COUNT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector CREATE_MAVEN_PROJECT_FROM_ARCHETYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector void trigger(com.intellij.openapi.project.Project, com.intellij.internal.statistic.eventLog.events.EventId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector SHOW_MAVEN_CONNECTORS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector START_LOCAL_MAVEN_SERVER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector BEFORE_APPLY_DURATION_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector TOTAL_DURATION_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector WORKSPACE_DEPENDENCY_SUBSTITUTION_PHASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector void trigger(com.intellij.openapi.project.Project, com.intellij.internal.statistic.eventLog.events.VarargEventId, java.lang.String, boolean, com.intellij.execution.Executor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenLibraryScopesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenIndexUsageCollector GAV_INDEX_UPDATE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector DURATION_WRITE_ACTION_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenLibraryCoordinatesWhitelistValidationRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenNotificationDisplayIds">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector NUMBER_OF_MODULES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector.Companion void trigger(com.intellij.openapi.project.Project, com.intellij.internal.statistic.eventLog.events.VarargEventId, java.lang.String, boolean, com.intellij.execution.Executor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector.Companion void trigger(com.intellij.openapi.project.Project, com.intellij.internal.statistic.eventLog.events.EventId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenPluginCollector.Companion com.intellij.internal.statistic.eventLog.events.PrimitiveEventField&lt;java.lang.String&gt; getVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector KILL_MAVEN_CONNECTOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector ACTIVITY_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector ATTEMPTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenSettingsCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector LEGACY_IMPORT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector IMPORTER_CLASS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector CONFIG_MODULES_DURATION_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenPluginCoordinatesWhitelistValidationRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector EXTRACT_MANAGED_DEPENDENCIES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenPluginCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector com.intellij.internal.statistic.eventLog.EventLogGroup getGROUP()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector WORKSPACE_COMMIT_PHASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector WORKSPACE_IMPORT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector WORKSPACE_COMMIT_STATS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector POST_IMPORT_TASKS_RUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector LEGACY_IMPORTERS_PHASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector DURATION_BACKGROUND_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector LEGACY_IMPORTERS_STATS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenIndexUsageCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector.ActionID StartLocalMavenServer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector CONFIGURATOR_CLASS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector RUN_BUILD_ACTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector.ActionID ShowMavenConnectors">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenIndexUsageCollector GROUPS_COUNT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector WORKSPACE_FOLDERS_UPDATE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector void logPackageCopyPasted(java.lang.String, java.lang.String, java.lang.String, org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector.BuildSystem, org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector.DependencyDeclarationNotation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector LEGACY_DELETE_OBSOLETE_PHASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector.ActionID KillMavenConnector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector CREATE_MAVEN_PROJECT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector AFTER_APPLY_DURATION_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector void logPackageAutoCompleted(java.lang.String, java.lang.String, java.lang.String, org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector.BuildSystem, org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector.DependencyDeclarationNotation, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector.BuildSystem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenWhitelistRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector.DependencyDeclarationNotation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector DURATION_OF_LEGACY_BRIDGES_CREATION_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector WORKSPACE_POPULATE_PHASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector LEGACY_CREATE_MODULES_PHASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector DURATION_OF_WORKSPACE_UPDATE_CALL_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector CONFIGURATOR_RUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenDependencyInsertionCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector WORKSPACE_LEGACY_IMPORTERS_PHASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector START_WSL_MAVEN_SERVER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector.ActionID StartWslMavenServer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector EXECUTE_MAVEN_CONFIGURATION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector IMPORTER_RUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector DURATION_OF_LEGACY_BRIDGES_COMMIT_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenImportCollector COLLECT_FOLDERS_DURATION_MS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.statistics.MavenActionsUsagesCollector INTRODUCE_PROPERTY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
